Bug 63702 - typo 4th paragraph of 7.4.1 runlevel 3
typo 4th paragraph of 7.4.1 runlevel 3
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 12:21 EDT by Ward Fenton
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 16:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ward Fenton 2002-04-17 12:21:12 EDT
rhl-rg(EN)-7.3-HTML-RHI (2002-04-05T17:09-0400)

section 7.4.1. Runlevel 3: startx
page 108

"ne" should have been One.

... all scripts located in the /etc/X11/xinit/xinitrc.d/ directory. ne
important script in this directory is xinput, ....
Comment 1 Sandra Moore 2002-04-17 16:14:21 EDT
Reassigning to owner of rhl-rg component.
Thanks for the feedback.

Sandra
Comment 2 Johnray Fuller 2002-04-18 12:22:22 EDT
The typo is fixed in the source now. The HTML will be correct upon release.

Thanks you so much for taking the time to look over this.

Johnray

Note You need to log in before you can comment on or make changes to this bug.